/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
	
}


.get-mods-list-cont .jspPane{
	width: 1170px!important;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 3px;
	width: 31px;
	height: 100%;
	background: red;
    right: 0;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #fff;
	position: relative;
	border: 1px solid #D2D2D2;
	border-top: none;
	border-bottom: none;
	
}

.jspDrag
{
	
	position: relative;
	top: 0;
	left: 5px;
	cursor: pointer;
	width: 20px;
	background: #00A4D6;
	border-radius: 10px;

}

.jspDrag:after{
	content: "";
	width: 9px;
	height: 9px;
	background: url(/images/p/system/scroll-img.svg);
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}




.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background-color: #fff;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
	position:relative;
	z-index:3;
}

.jspArrowUp {
	background: #fff url(/images/vektor/pop-up-down-sprite.png) no-repeat;
	background-position: 10px 10px;
}

.jspArrowDown{
	background: #fff url(/images/vektor/pop-up-down-sprite.png) no-repeat;
	background-position: 10px -26px;
}

/*
.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}
*/
.jspVerticalBar .jspArrow
{
	height: 30px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}